<?xml version="1.0" encoding="UTF-8"?>
<BDB_Simple_Attributes>
  <Attribute name="OBJNAM">
    <Value>24YGL2312ml7_03</Value>
  </Attribute>
  <Attribute name="SUREND">
    <Value>20240731</Value>
  </Attribute>
  <Attribute name="SURSTA">
    <Value>20240731</Value>
  </Attribute>
  <Attribute name="anains">
    <Value>RWS Centrale Informatievoorziening Inwinning en GegevensAnalyse Mobiel Meten Team Zee en Delta te Rijswijk</Value>
  </Attribute>
  <Attribute name="anamet">
    <Value>"Handmatig filter"</Value>
  </Attribute>
  <Attribute name="behins">
    <Value>RWS Centrale Informatievoorziening Inwinning en GegevensAnalyse Mobiel Meten Team Zee en Delta te Rijswijk</Value>
  </Attribute>
  <Attribute name="bemins">
    <Value>RWS Centrale Informatievoorziening Inwinning en GegevensAnalyse Mobiel Meten Team Zee en Delta te Rijswijk</Value>
  </Attribute>
  <Attribute name="bemwyz">
    <Value>Hoogte multibeam echoloden</Value>
  </Attribute>
  <Attribute name="bewmet">
    <Value>"Niet van toepassing"</Value>
  </Attribute>
  <Attribute name="cretim">
    <Value>20240912 194212.423</Value>
  </Attribute>
  <Attribute name="dattyp">
    <Value>Publicatie</Value>
  </Attribute>
  <Attribute name="echold">
    <Value>Kongsberg EM2040C</Value>
  </Attribute>
  <Attribute name="gbrkrs">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="gebnam">
    <Value>IJgeul 0 tot km 5</Value>
  </Attribute>
  <Attribute name="hcosys">
    <Value>PROJCS["ETRS89 / UTM zone 31N",
    GEOGCS["ETRS89",
        DATUM["European Terrestrial Reference System 1989",
            SPHEROID["GRS 1980",6378137,298.2572221010041,
                AUTHORITY["EPSG","7019"]],
            TOWGS84[0,0,0,0,0,0,0],
            AUTHORITY["EPSG","6258"]],
        PRIMEM["Greenwich",0,
            AUTHORITY["EPSG","8901"]],
        UNIT["degree (supplier to define representation)",0.0174532925199433,
            AUTHORITY["EPSG","9122"]],
        AUTHORITY["EPSG","4258"],
        EXTENSION["tx_authority","ER89"]],
    PROJECTION["Transverse_Mercator",
        AUTHORITY["EPSG","16031"]],
    PARAMETER["latitude_of_origin",0],
    PARAMETER["central_meridian",3],
    PARAMETER["scale_factor",0.9996],
    PARAMETER["false_easting",500000],
    PARAMETER["false_northing",0],
    UNIT["metre",1,
        AUTHORITY["EPSG","9001"]],
    AUTHORITY["EPSG","25831"]]</Value>
  </Attribute>
  <Attribute name="hirniv">
    <Value>Dataset</Value>
  </Attribute>
  <Attribute name="hordat">
    <Value>ETRS89 (UTM31)</Value>
  </Attribute>
  <Attribute name="idprnt">
    <Value>7000000</Value>
  </Attribute>
  <Attribute name="inspir">
    <Value>Waar</Value>
  </Attribute>
  <Attribute name="koerss">
    <Value>Ixsea Phins</Value>
  </Attribute>
  <Attribute name="modtim">
    <Value>20240912 194516.632</Value>
  </Attribute>
  <Attribute name="motion">
    <Value>Ixsea Phins</Value>
  </Attribute>
  <Attribute name="normdt">
    <Value>NL norm A</Value>
  </Attribute>
  <Attribute name="og_ins">
    <Value>RWS Centrale Informatievoorziening Inwinning en GegevensAnalyse Mobiel Meten Team Zee en Delta te Rijswijk</Value>
  </Attribute>
  <Attribute name="omschr">
    <Value>IJgeul 0 tot km 5_3</Value>
  </Attribute>
  <Attribute name="onderw">
    <Value>Hoogte</Value>
  </Attribute>
  <Attribute name="opnmsw">
    <Value>QINSy 9</Value>
  </Attribute>
  <Attribute name="orrfsy">
    <Value>EPSG</Value>
  </Attribute>
  <Attribute name="pltfrm">
    <Value>Arca</Value>
  </Attribute>
  <Attribute name="pltsbp">
    <Value>Septentrio AsteRx-U MARINE</Value>
  </Attribute>
  <Attribute name="prscod">
    <Value>24YGL2312ml7_03</Value>
  </Attribute>
  <Attribute name="rducmt">
    <Value>NetPos</Value>
  </Attribute>
  <Attribute name="rws_public">
    <Value>Vrij toegankelijk</Value>
  </Attribute>
  <Attribute name="srcfil">
    <Value>24ygl2312ml7_03.csar</Value>
  </Attribute>
  <Attribute name="srfcat">
    <Value>Standard</Value>
  </Attribute>
  <Attribute name="srfdsc">
    <Value>&lt;?xml version="1.0"?&gt;
&lt;Bathy_Surface_Descriptor&gt;&lt;band name="Gecorrigeerde SD" default_elevation="false" hidden="false" category="0" direction="0" type="0" min_value="0.000" max_value="0.316" unit=""/&gt;&lt;band name="Hellingshoek" default_elevation="false" hidden="false" category="0" direction="0" type="0" min_value="0.000" max_value="88.376" unit=""/&gt;&lt;band name="Hellingsrichting" default_elevation="false" hidden="false" category="0" direction="0" type="0" min_value="0.000" max_value="360.000" unit=""/&gt;&lt;band name="Hits" default_elevation="false" hidden="false" category="0" direction="0" type="7" min_value="1.000" max_value="275.000" unit=""/&gt;&lt;band name="Hoogte" default_elevation="true" hidden="false" category="0" direction="3" type="0" min_value="-25.350" max_value="-8.672" unit="m"/&gt;&lt;band name="Minste Diepte" default_elevation="false" hidden="false" category="0" direction="3" type="0" min_value="-25.320" max_value="-8.600" unit="m"/&gt;&lt;band name="RCx" default_elevation="false" hidden="false" category="0" direction="0" type="0" min_value="-34.055" max_value="21.598" unit=""/&gt;&lt;band name="RCy" default_elevation="false" hidden="false" category="0" direction="0" type="0" min_value="-6.868" max_value="9.182" unit=""/&gt;&lt;band name="Standard Deviatie" default_elevation="false" hidden="false" category="0" direction="0" type="0" min_value="0.000" max_value="0.439" unit=""/&gt;&lt;/Bathy_Surface_Descriptor&gt;
</Value>
  </Attribute>
  <Attribute name="srfres">
    <Value>1</Value>
  </Attribute>
  <Attribute name="srftyp">
    <Value>CSAR Grid (.csar)</Value>
  </Attribute>
  <Attribute name="status">
    <Value>Compleet</Value>
  </Attribute>
  <Attribute name="svprbe">
    <Value>"Valeport Mini SVP"</Value>
  </Attribute>
  <Attribute name="uidcre">
    <Value>DBA</Value>
  </Attribute>
  <Attribute name="vcosys">
    <Value>T.o.v. Lowest Astronomical Tide (NLLAT2018)</Value>
  </Attribute>
  <Attribute name="verdat">
    <Value>T.o.v. Lowest Astronomical Tide (NLLAT2018)</Value>
  </Attribute>
  <Attribute name="verwsw">
    <Value>"Qimera"</Value>
  </Attribute>
</BDB_Simple_Attributes>
